Bug 987466 - Test org.infinispan.loaders.decorators.BatchAsyncCacheStoreTest.indexWasStored fails randomly
Test org.infinispan.loaders.decorators.BatchAsyncCacheStoreTest.indexWasStore...
Status: CLOSED NOTABUG
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Clustering (Show other bugs)
6.1.1,6.3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: EAP 6.4.0
Assigned To: Paul Ferraro
Infinispan testsuite
:
Depends On: 847158
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-23 08:45 EDT by Richard Janík
Modified: 2014-10-25 07:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 847158
Environment:
Last Closed: 2014-08-29 10:43:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-2519 Major Closed Test org.infinispan.loaders.decorators.BatchAsyncCacheStoreTest.indexWasStored fails randomly 2016-02-22 05:53 EST

  None (edit)
Comment 1 Richard Janík 2013-07-23 08:46:51 EDT
Seen with 6.1.1.ER3 and Infinispan 5.2.7.

As per https://issues.jboss.org/browse/ISPN-2519 this can be fixed by upgrading to Infinispan 5.3.0.
Comment 4 Paul Ferraro 2014-08-29 10:43:26 EDT
Already fixed by ISPN-2519.

Note You need to log in before you can comment on or make changes to this bug.